#custommodule{
	width:100%;
}

#stageselect{
	width:100%;
	margin-bottom:20px;
}

#stageselect a{
	float:left;
	display:block;
	height:20px;
	padding:3px 5px 3px 18px;
	color:black;
	text-transform: uppercase;
	text-decoration: none;
	font-size:17px;
	background:url("../img/bullett.png") no-repeat 5px center; 
	margin-right:20px;
	line-height:18px;
}

#stageselect a.active, #stageselect a:hover{
	background:url("../img/bullett_over.png") black no-repeat 5px center;
	border-radius:2px;
	color:#F9F032;
}

#stageselect a.inactive{
	background:url("../img/bullett_inactive.png") no-repeat 5px center;
	color:#999;
	cursor:default;
}

#stageselect a.inactive:hover{
	background:url("../img/bullett_inactive.png") no-repeat 5px center; 
	border-radius:0;
	color:#999;
	cursor:default;
}

#inspector{
	float:left;
	width:200px;
	border:1px solid black;
	min-height:500px;
}

#inspector select, #inspector h3, #inspector #sizes, #inspector #multisizes, .inspector_margin{	margin-left:10px; }
#inspector .switcher{ width:auto;float:none !important; }
#inspector .switcherwrapper{text-align:center;margin:10px 0px;}

#otherinfos{display:none;}

.inspectorpanels{display:none;}

.thumblist{width:186px;margin:0 auto;position:relative;height:125px;padding:2px;overflow:hidden;}

.thumblist a{width:56px;height:56px;border:1px solid black; display:block; text-align: center;position:absolute;top:0px;left:0px; background: white;}
.thumblist a.active, .thumblist a:hover{border:1px solid #F9F032;}

/* st_vo - version sans pagination
.thumblist a{width:56px;height:56px;border:1px solid black; display:block; text-align: center;float:left;}
.thumblist a.active, .thumblist a:hover{border:1px solid #F9F032;}
*/


.navbt, .navbt:visited{color:black;text-decoration:none;margin-left:7px;}
.navbt:hover{color:#F9F032;text-decoration:none;}
.navbt+.navbt{margin-left:172px;}

#maincanvas{
	float:right;
	position:relative;
	height:500px;
	width:535px;
	background:transparent no-repeat center center;*/
}

#maincanvas #currentstatus{
	position:absolute;
	bottom:0px;
	right:0px;
	text-align: right;
}

#maincanvas #currentstatus .prodstock{
	display:block;
}

#maincanvas .stage{
	width: 180px;
	height: 240px;
	position: absolute;
	top: 130px;
	left: 177px;
	border: dashed 1px #999;
	display:none;
}

#maincanvas .changeorderbt{
	position:absolute;
	left:0px;
	bottom:0px;
	display:none;
}

#maincanvas .changeview, #maincanvas .changeview:hover, #maincanvas .changeview:visited{
	position:absolute;
	left:0px;
	bottom:45px;
	width:45px;
	height:45px;
	background:white;
	border:1px solid grey;
	display:none;
	color:black;
}

#maincanvas .changeview span{
	position:absolute;
	top:45px;
	left:0px;
	width:45px;
	height:20px;
	text-align: center;
	display:block;
}

#maincanvas #showsecond{
	left:50px;
}

/*implementation st_vo*/


/*fin implementationst_vo*/


#maincanvas .stage .containerDiv{
	position: absolute;
height: 78px;
width: 78px;
background-size:cover;
}

#maincanvas .stage .containerDiv.text{
	height:auto;
	background:none;
	width:auto;
	font-size:12px;
	font-family:"Arial";
}

#maincanvas .stage .containerDiv.vector{
	background: none;
}

#maincanvas .stage .containerDiv .delme{
	position:relative;	
	text-decoration:none;
	color:black;
	display:none;
}

#maincanvas .stage .containerDiv.current{
	border:1px solid grey;
}

#maincanvas .stage .containerDiv.current .delme{
	display:block;
}

#maincanvas .stage .containerDiv .delme span{
	position: absolute;
	top: -10px;
	right: 0px;
	height: 9px;
	width: 8px;
	font-size: 10px;
	font-family: "Terminal Dosis", "Arial", sans-serif;
	background: white;
	line-height: 7px;
	text-align: center;
}

.ui-draggable-dragging{
	border:1px solid grey;
}

#txtlabelfield{width:100px;margin-right:10px;}

.bigt{display:none;}

.modify{display:none;}

.ui-resizable-disabled {
	opacity: 1;
}

#orderlist { list-style: none; padding-left: 0 !important; margin-right: 10px; }
#orderlist li { margin-bottom: 4px; cursor: move; }

#orderlist.mainstage li.secondstage, #orderlist.secondstage li.mainstage{display:none;}

.motiflist.inactive, .flip.inactive a {
	opacity: 0.2;
}
.motiflist.inactive a, .flip.inactive a { cursor: default; }
.motiflist.inactive a:hover {
	border:1px solid black;
}

.slider_rotate { width: 176px; }
.inimage{width:100%;height:100%;}

.flip img, .flip img { padding: 3px; border:1px solid black; }
.flip a:hover img, .flip a.active img { border:1px solid #F9F032; }
.flip.inactive a:hover img { border:1px solid black; }

#fontfield{
	display:none;
}
#family-list{
	list-style-type: none;
	margin-left:-5px;
	width:170px;
	margin-top:0px;
	position:absolute;
	background-color: white;
	z-index: 999;
	max-height:320px;
	color:#ccc;
	padding: 0px;
}
#family-list.disable{
	color:#ccc;
}
#family-list.notdisable{
	overflow-y: scroll;
	color:black;
}


#family-list li{
	padding:2px 5px 2px 5px;
	margin-top:1px;
	border:1px solid #ccc;
	cursor:pointer;
}
span.echelle{
	display: none;
}
div.vous_loader{
	position:absolute;
	right:150px;
	bottom:-5px;
	visibility: hidden;
}
#visu_prod{
	padding: 5px 20px;
	text-align: center;
}

